;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by ...
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=위쪽 뜯어진 스프링 노트 아래여백
direction=0

[Skin]
file=top_spring_note_tear_off_hspace.bmp
upleft=10 30
upmid=192 30
upright=10 30
ctleft=10 5
ctright=10 5
btleft=10 42
btmid=192 42
btright=10 42

[Make]
stretch_mode=1
pic_drawpt=10 30
extraspace=20 72